<?php
 
$sidebarpages=$db->prepare("SELECT * FROM sayfalar where seourl!=:seourl order by id DESC");
$sidebarpages->execute(array(
	'seourl' => route(1)
));

$total=$sidebarpages->rowCount();

$title="Sayfalar";
$description=$row['seo_description'];
$keywords=$row['seo_keywords'];
 

if ($total>0) {
	require view('sayfalar');
} else {
	header('Location:' . site_url('404'));
}